body {
    color: black;
    background-color: #fff5ee;
}
h1 {
    color: #c080ff;
    background-color: #ffc0e8;
    font-size: 200%;
    text-align: center;
}
h2 {
    color: #0000c0;
    background-color: transparent;
    font-size: 160%;
    text-align: left;
}
h3 {
    color: #00a080;
    background-color: transparent;
    font-size: 144%;
    text-align: left;
}
p {
    text-indent: 1em;
}
ul#contents {
    list-style-type: none;
    margin-left: 40%;
}
ul#contents > li {
    margin-top: 1em;
    font-size: 150%;
}
span.accesskey {
    color: purple;
    background-color: #d8d8d8;
    font-size: 60%;
}
table {
    empty-cells: show;
}
table.list {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
table.list tbody {
//    overflow: auto;
//    min-height: 6em;
//    max-height: 33em;
}
table.list ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
col.name {
    color: blue;
    background-color: #fffaf0;
    white-space: nowrap;
}
td.name {
    color: blue;
    background-color: #fffaf0;
    text-align: center;
    vertical-align: top;
}
th {
    color: red;
    background-color: white;
    text-align: center;
    white-space: nowrap;
}
td {
    text-align: left;
}
td.sakura {
    color: black;
    background-color: #fff0e8;
}
td.cdname {
    color: blue;
    background-color: #fffaf0;
}
a:link {
    color: blue;
    background-color: transparent;
}    
a:visited {
    color: purple;
    background-color: transparent;
}    
a:hover {
    color: red;
    background-color: #f0ffff;
}    
a:active {
    color: red;
    background-color: transparent;
}    
address {
    text-align: right;
}
